local t = Def.ActorFrame{
	
	LoadActor("../Ending/death.png")..{
		OnCommand=cmd(diffuse,.8,.8,.8,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,10;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	Def.Sprite {
		Texture="static 4x1.png";
		
		Frame0000=0;
		Delay0000=0.0333;
		Frame0001=1;
		Delay0001=0.0333;
		Frame0002=2;
		Delay0002=0.0333;
		Frame0003=3;
		Delay0003=0.0333;
		
		OnCommand=cmd(diffuse,1,1,1,0;sleep,0.333;diffuse,.8,.8,.8,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,10;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

};

return t;